body{
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 1.42;
	color: #747474;
}

hr {
	border: 1px solid #e6e6e6;
	border-width: 1px 0 0;
	padding: 0;
	height: 1px;
}
.editor-post-title__block .editor-post-title__input{
	font-family: 'PT Sans', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #353333;
}
h1{
	margin: 18px 0;
	font-size: 28px;
	font-weight: 700;
	color: #353333;
}
h2{
	margin: 0 0 5px;
	font-size: 20px;
	font-weight: normal;
	color: #353333;
}
h3{
	margin: 25px 0 20px;
	color: #353333;
	font-size: 18px;
	font-weight: 700;
	color: #353333;
}
h4{
	margin: 18px 0;
	font-size: 18px;
	font-weight: normal;
}
h5{
	margin: 20px 0 16px;
	font-size: 18px;
	font-weight: 700;
	color: #353333;
}

p{
	margin-bottom: 20px;
}
a{
	color: #353333;
}
a:hover{
	color: #e9a825;
	text-decoration: none;
}

.wp-block{
	max-width: 1110px
}
.wp-block[data-align=wide]{
	max-width: 1360px
}
.wp-block[data-align=full]{
	max-width: none;
}

.wp-block-button{
	margin-bottom: 0;
}
.wp-block-button__link{
	padding: 8px 23px;
	background: #f7ad49;
	border: 3px double #fff;
	border-radius: 0;
	text-align: center;
	font-size: 15px;
	font-weight: 700;
}
.wp-block-button__link:hover{
	text-decoration: none;
	background: #fff;
	border: 3px double #f7ad49;
	color: #2d2d2d;
}

.wp-block-button.is-style-raw .wp-block-button__link,
.wp-block-button.is-style-raw .wp-block-button__link:hover{
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	font-size: 20px;
	font-weight: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #202020;
}
.wp-block-button.is-style-raw .wp-block-button__link:hover{
	text-decoration: underline;
}

.wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item{
	flex-grow: 0;
}

.wp-block-cover-image .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover__inner-container{
	width: 100%;
	padding: 0 15px;
}

@media (min-width: 576px){
	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container{
		max-width: 540px;
	}
}
@media (min-width: 768px){
	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container{
		max-width: 720px;
	}
}
@media (min-width: 992px){
	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container{
		max-width: 960px;
	}
}
@media (min-width: 1200px){
	.wp-block-cover-image .wp-block-cover__inner-container,
	.wp-block-cover .wp-block-cover__inner-container{
		max-width: 1140px;
	}
}

.wp-block-cover,
.wp-block-cover-image{
	height: auto;
	min-height: 520px;
}
.wp-block-cover__inner-container h1{
	margin: 0 0 22px;
	font-size: 70px;
	font-weight: bold;
	line-height: 1.11;
	color: #fff;
}
.wp-block-cover__inner-container p{
	display: -moz-inline-stack;
	display: -webkit-inline-box;
	display: inline-block;
	background: #f7ad49;
	margin: 0;
	padding: 7px 15px 10px;
	font-size: 31px;
	font-weight: bold;
	line-height: normal;
	color: #fff !important;
}

.features{
	padding: 95px 0 53px;
	background: #e3e3e3;
	color: #202020;
}
.features-item{
	margin-bottom: 42px;	
}
.features-icon{
	width: 80px;
}
.features-title{
	padding-top: 4px;
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
}
.features-text{
	font-size: 16px;
	line-height: 1.38;
}

.is-style-orange{
	display: -moz-inline-stack;
	display: -webkit-inline-box;
	display: inline-block;
	padding: 9px 10px;
	background: #f7ad49;
	font-size: 31px !important;
	font-weight: bold !important;
	line-height: normal;
	color: #fff !important;
}

.align-items-center .editor-block-list__layout{
	-ms-flex-align: center;
	align-items: center;
}

.term-item{
	margin-bottom: 58px;
}
.term-item a img{
	-webkit-transition: opacity 300ms ease;
	transition: opacity 300ms ease;
}
.term-item a:hover img{
	opacity: .8;
}
.term-item .icon{
	width: 70px;
	padding-top: 24px;
}
.term-item .icon svg{
	max-width: 100%;
	height: auto;
}
.term-item .icon svg [style*="stroke:#"],
.term-item .icon svg [stroke]{
	stroke: #000 !important;
}

.downloads{
	margin-bottom: 50px;
}
.downloads .item{
	padding: 10px 0;
	border-top: 1px solid #e7e6e6;
	color: #838383;
	text-decoration: none;
}
.downloads .item:hover{
	color: #e9a825;
}
.downloads .item:last-child{
	border-bottom: 1px solid #e7e6e6;
}

.logosgrid{
	text-align: center;
}
.logosgrid .wrapper{
	display: block;
	margin: 0 0 40px;
}
.logosgrid figure{
	position: relative;
	display: block;
	width: 100%;
	margin: 0 0 20px;
	padding: 20px;
	background: #e3e3e3;
}
.logosgrid figure:after{
	content: '';
	display: block;
	padding-top: 100%;
}
.logosgrid figure img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	max-width: calc( 100% - 40px );
}
.logosgrid figure span{
	display: inline-block;
	max-width: 334px;
	max-height: 220px;
}
.logosgrid .info{
	width: 100%;
	padding: 0 25px;
	text-align: center;
	font-size: 16px;
	color: #343333;
}
.logosgrid .info h3{
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: bold;
	color: #202020;
}

.has-huge-font-size{
	font-size: 48px;
}

.wp-block-file,
.wp-block-file__content-wrapper{
	margin: 0;
	padding: 11px 0;
	border: 1px solid #747474;
	border-left: none;
	border-right: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	font-weight: normal;
	color: #353333;
}
.wp-block-file__content-wrapper{
	margin: -12px 0;
}
.wp-block-file a:first-child{
	flex-grow: 1;
}
.wp-block-file .wp-block-file__button,
.wp-block-file .wp-block-file__button:active,
.wp-block-file .wp-block-file__button:focus,
.wp-block-file .wp-block-file__button:hover,
.wp-block-file .wp-block-file__button:visited,
.wp-block-file a.wp-block-file__button,
.wp-block-file a.wp-block-file__button:active,
.wp-block-file a.wp-block-file__button:focus,
.wp-block-file a.wp-block-file__button:hover,
.wp-block-file a.wp-block-file__button:visited{
	padding: 0;
	background: none;
	border: none;
	font-size: 14px;
	font-weight: normal;
	color: #353333;
}
.wp-block-file:hover a{
	color: #e9a825 !important;
}

.wp-block-gallery.has-nested-images figure.wp-block-image,
.blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-image,
.blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item,
.wp-block-gallery:not(.has-nested-images) .blocks-gallery-image,
.wp-block-gallery:not(.has-nested-images) .blocks-gallery-item{
	flex-grow: 0;
}